FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::format::FormatSpecification Struct Reference

## Public Member Functions
| FormatSpecification (FormatSpecification &&)=default
FormatSpecification & | operator= (FormatSpecification &&)=default
| FormatSpecification (std::list< FormatItem > &&is)
| FormatSpecification (std::list< FormatItem > &&is, std::list< FormatItem > &&us)

## Public Attributes
std::list< FormatItem > | items
std::list< FormatItem > | unlimitedItems

The documentation for this struct was generated from the following file:

- include/flang/Parser/format-specification.h